ChangeSet 1.1093.2.3, 2003/05/13 13:07:12-07:00, david-b@pacbell.net

[PATCH] USB: rm debug printks in ehci and ohci

These two debug messages weren't supposed to be left in,
they're just noise.


diff -Nru a/drivers/usb/host/ehci-hcd.c b/drivers/usb/host/ehci-hcd.c
--- a/drivers/usb/host/ehci-hcd.c	Wed May 14 12:30:12 2003
+++ b/drivers/usb/host/ehci-hcd.c	Wed May 14 12:30:12 2003
@@ -887,7 +887,6 @@
 	/* ASSERT:  any requests/urbs are being unlinked */
 	/* ASSERT:  nobody can be submitting urbs for this any more */
 
-	ehci_dbg (ehci, "ep %02x disable\n", ep);
 	epnum = ep & USB_ENDPOINT_NUMBER_MASK;
 	if (epnum != 0 && (ep & USB_DIR_IN))
 		epnum |= 0x10;
diff -Nru a/drivers/usb/host/ohci-hcd.c b/drivers/usb/host/ohci-hcd.c
--- a/drivers/usb/host/ohci-hcd.c	Wed May 14 12:30:12 2003
+++ b/drivers/usb/host/ohci-hcd.c	Wed May 14 12:30:12 2003
@@ -323,7 +323,6 @@
 	/* ASSERT:  any requests/urbs are being unlinked */
 	/* ASSERT:  nobody can be submitting urbs for this any more */
 
-	ohci_dbg (ohci, "ep %02x disable\n", ep);
 	epnum <<= 1;
 	if (epnum != 0 && !(ep & USB_DIR_IN))
 		epnum |= 1;
